Subject: "IPv6 for IAB Business" Initiative

From: "IAB Chair" <[email-masked]>
Date: Sun, 4 Sep 2011 10:20:19 -0700

Are you actively involved in operating network services over IPv6, either at
work or as a hobby? 

Are you interested in pushing the frontiers of the IPv6 Internet forward, by
assisting in the deployment of new services and applications?

If so, you may be interested in assisting with the
<http://www.iab.org/activities/initiatives/ipv6-for-iab-business/> "IPv6 for
IAB Business" initiative. 

This initiative, which began in at the 2009 IAB retreat, seeks to enable the
use of IPv6 for IAB business. 

With basic services such as mailing lists and the IAB website
<http://www.iab.org/>  now operating over IPv6, the focus has shifted toward
implementation of IPv6 for realtime uses, such as conferencing. 

If you are interested in assisting with this initiative, please reply to
this email, describing your experience with IPv6 and realtime applications,
and your suggestions for demonstration projects that could move the
initiative forward.